## mintsystem 7.8.3

=== debian/changelog ===
mintsystem (7.8.3) nadia; urgency=low

  * Added dns-fix and xchat-systray commands

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Oct 2012 16:36:11 +0100

mintsystem (7.8.2) maya; urgency=low

  * Don't highlight when stdout isn't a tty (called by a script or using piped commands)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Sep 2012 10:05:24 +0100

mintsystem (7.8.1) maya; urgency=low

  * Switch mint-fortune to use mateconf instead of gconf

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2012 15:22:46 +0100

mintsystem (7.8.0) lisa; urgency=low

  * Added support for .execute adjustments  

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  31 Oct 2011 12:38:00 +0000

mintsystem (7.7.9) katya; urgency=low

  * Fixed unary operator bug in show_fortune check
  * Don't show fortunes if the default setting for it isn't set

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  18 May 2011 12:20:00 +0000

mintsystem (7.7.8) katya; urgency=low

  * adjusted synaptic

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  4 May 2011 23:11:00 +0000

mintsystem (7.7.7) katya; urgency=low

  * added aptitude in dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  30 Apr 2011 10:57:00 +0000

mintsystem (7.7.6) katya; urgency=low

  * apt download now fetches all dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  15 Apr 2011 19:04:00 +0000

mintsystem (7.7.5) katya; urgency=low

  * Katya updates
  * Updated Synaptic adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  12 Apr 2011 11:02:00 +0000

mintsystem (7.7.4) julia; urgency=low

  * Don't show fortunes if gconf says not to.

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  18 Feb 2011 12:09:00 +0000

mintsystem (7.7.3) julia; urgency=low

  * Carriage return added in /etc/issue

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  18 Feb 2011 09:53:00 +0000

mintsystem (7.7.2) julia; urgency=low

  * Removed small from cowsay. Don't highlight apt contains.

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  04 Oct 2010 15:29:00 +0000

mintsystem (7.7.1) julia; urgency=low

  * Added LSB tags to mintsystem init.d script

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  25 Sep 2010 11:00:00 +0000

mintsystem (7.7.0) julia; urgency=low

  * highlight only highlights one arg now, but more reliably and faster (using sed)
  * Trigger in /opt/firefox/firefox (for LMDE)

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  25 Sep 2010 10:31:00 +0000

mintsystem (7.6.9) isadora; urgency=low

  * Added /usr/bin/firefox to list of triggers

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  23 Jul 2010 12:47:00 +0000

mintsystem (7.6.8) isadora; urgency=low

  * Added dependency on fortunes-husse.

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  9 Apr 2010 15:24:00 +0000

mintsystem (7.6.7) isadora; urgency=low

  * Changed cat | grep to grep, and fixed a typo in the adjustment system.

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  29 Mar 2010 14:57:00 +0000

mintsystem (7.6.6) isadora; urgency=low

  * Added hold, unhold, held commands to apt

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  23 Mar 2010 11:49:00 +0000

mintsystem (7.6.5) helena; urgency=low

  * LSB DISTRIB_ID is now configurable

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  17 Jan 2010 13:20:00 +0000

mintsystem (7.6.4) helena; urgency=low

  * Removed CTRL+ALT+BACKSPACE tweak, now taken care of in gconf

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  10 Nov 2009 3:51:00 +0000

mintsystem (7.6.3) helena; urgency=low

  * Added synaptic adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  2 Nov 2009 15:13:00 +0000

mintsystem (7.6.2) helena; urgency=low

  * Added triggers

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  2 Nov 2009 15:13:00 +0000

mintsystem (7.6.1) helena; urgency=low

  * Fixed path for configobj

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  25 Oct 2009 17:45:00 +0000

mintsystem (7.6.0) helena; urgency=low

  * Added triggers, removed update-grub config

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  25 Oct 2009 14:51:00 +0000

mintsystem (7.5.9) helena; urgency=low

  * Removed splash screens, moved to mint-artwork-*

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  25 Oct 2009 13:50:00 +0000

mintsystem (7.5.8) helena; urgency=low

  * Adjusted mint-adjust paths

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  22 Oct 2009 17:50:00 +0000

mintsystem (7.5.7) helena; urgency=low

  * Moved resources to mint-common

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  7 Oct 2009 18:07:00 +0000

mintsystem (7.5.6) helena; urgency=low

  * Dependency on mint-common

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  7 Oct 2009 16:20:00 +0000

mintsystem (7.5.5) helena; urgency=low

  * Replaced dontzap solution with command line one for CTRL ALT BACKSPACE

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  7 Oct 2009 13:46:00 +0000

mintsystem (7.5.4) helena; urgency=low

  * Introduced /etc/linuxmint/adjustments configuration for adjustment mechanism

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  4 Sep 2009 18:00:00 +0000

mintsystem (7.5.3) helena; urgency=low

  * Helena build

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  30 Jul 2009 11:20:00 +0000

mintsystem (7.5.2) gloria; urgency=low

  * Bug fix on apt deb 

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  27 Jul 2009 16:18:00 +0000

mintsystem (7.5.1) gloria; urgency=low

  * Bug fix: apt content mint-artwork-gnome doesn't return anything (https://bugs.launchpad.net/bugs/399280)

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  16 Jul 2009 15:40:00 +0000

mintsystem (7.5.0) gloria; urgency=low

  * Bug fix: splash screens aren't edition-specific (https://bugs.launchpad.net/bugs/399289)

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  14 Jul 2009 20:48:00 +0000

mintsystem (7.4.9) gloria; urgency=low

  * apt: Migration from bash to python
  * apt: Color highlighting for search, show, content, contains, version, policy, depends, rdepends

