=== debian/control ===
Source: mintsystem
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <clem@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintsystem
Architecture: all
Depends: mint-info, cowsay, fortune, mint-common, fortunes-husse, aptitude
Description: Linux Mint System Base Package
 Used by the desktop and other mint tools to gather information and process common system tasks.
