## mintsystem 7.9.1

=== debian/changelog ===
mintsystem (7.9.1) petra; urgency=low

  * Re-enable mintfortune

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:43:50 +0000

mintsystem (7.9.0) petra; urgency=low

  * Disabled mintfortune for now (using gsettings in the background is risky until systemd fixes the XDG_RUNTIME_DIR issue)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 18:21:46 +0000

mintsystem (7.8.9) petra; urgency=low

  * Fixed MD5 nemo action not working when filename contains space characters

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Nov 2013 15:04:09 +0000

mintsystem (7.8.8) petra; urgency=low

  * Trigger on /usr/lib/firefox

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Oct 2013 13:06:56 +0000

mintsystem (7.8.7) olivia; urgency=low

  * Test presence of Glib before using it in postinst

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 May 2013 12:24:48 +0100

mintsystem (7.8.6) olivia; urgency=low

  * Added trigger on MDM

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 May 2013 23:44:04 +0100

mintsystem (7.8.5) olivia; urgency=low

  * Added mint-md5sum nemo action

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 May 2013 12:50:54 +0100

mintsystem (7.8.4) olivia; urgency=low

  * Migrated mintfortunes to gsettings

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Mar 2013 13:47:04 +0000
