## mintsystem 7.9.3%2B1

=== debian/changelog ===
mintsystem (7.9.3+1) qiana; urgency=medium

  * Added pastebin command
  * Added priorities for common 3rd party sources

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 13:14:22 +0100

mintsystem (7.9.3) qiana; urgency=medium

  * Fixed Synaptic freezez

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Jun 2014 11:43:12 +0100

mintsystem (7.9.2) qiana; urgency=medium

  * Fixed a typo in the logs

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 10:45:33 +0100
