## mintsystem 7.9.7+2

=== debian/changelog ===
mintsystem (7.9.7+2) rebecca; urgency=medium

  * Pastebin: use gist.github.com

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Sep 2016 10:15:25 +0100

mintsystem (7.9.7+1) rebecca; urgency=medium

  * Added Virtualbox repository to list of 700 sources

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 13:12:11 +0100

mintsystem (7.9.7) rebecca; urgency=medium

  * Added bash-completion for apt.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Nov 2014 17:15:55 +0100

mintsystem (7.9.6) rebecca; urgency=medium

  * Added priorities for common 3rd party sources

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Nov 2014 15:59:23 +0100

mintsystem (7.9.5) rebecca; urgency=medium

  * Make "apt content" command sort its output
  * Search: Fixed indentation, don't search when directory or text aren't defined
  * Search: Use . as default directory
  * Fixed "apt download" downloading a little too much

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Nov 2014 23:13:54 +0100

mintsystem (7.9.4) rebecca; urgency=medium

  * Removed unneeded adjustments (they're in Synaptic repo now)
  * Removed obsolete trigger
  * Proper removal of /etc/linuxmint/adjustments/10-mintsystem-synaptic.overwrite
  * Updated prior-version field
  * Don't require dbus in the init script
  * Added pastebin command
  * Use subprocess to workaround issues with quotes

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 13:07:13 +0200
