## mintsystem 8.0.8+1

=== debian/changelog ===
mintsystem (8.0.8+1) rafaela; urgency=medium

  * Pastebin: Use gist.github.com

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Sep 2016 10:24:36 +0100

mintsystem (8.0.8) rafaela; urgency=medium

  * Added "apt recommends" command

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Jun 2015 13:02:48 +0200

mintsystem (8.0.7) rafaela; urgency=medium

  [ Timothy Sharitt ]
  * Changed apt sources to first try EDITOR then fallback to /usr/bin/editor

  [ Clement Lefebvre ]
  * Added a command to list signal handlers for a given process ID
  * implement required options in init.d script
  * Added menu/exec support and fixed Steam window not closing when close button is pressed

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 14:31:03 +0200

mintsystem (8.0.6) betsy; urgency=medium

  * Fixed menu adjustment removing categories line in renamed applications

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Mar 2015 11:59:47 +0100

mintsystem (8.0.5) betsy; urgency=medium

  * Updated postinst

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Mar 2015 11:08:48 +0100

mintsystem (8.0.4) betsy; urgency=medium

  * Don't chmod scripts before executing them (their permissions should be properly set already)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Feb 2015 18:45:54 +0100

mintsystem (8.0.3) betsy; urgency=medium

  * Added the ability to rename desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Feb 2015 13:34:54 +0100

mintsystem (8.0.2) betsy; urgency=medium

  * Modified init.d script to start mintsystem in runlevels 2,3,4,5 instead of rcS.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Feb 2015 12:30:23 +0100

mintsystem (8.0.1) betsy; urgency=medium

  * Revert "Added /usr/share/applications to the list of triggers"

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 14:12:23 +0100

mintsystem (8.0.0) betsy; urgency=medium

  * Added Virtualbox repository to list of 700 sources

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 12:27:43 +0100

mintsystem (7.9.9) betsy; urgency=medium

  * Added support for menu adjustments (hiding and changing categories)
  * Added /usr/share/applications to the list of triggers

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Feb 2015 14:58:32 +0100

mintsystem (7.9.8) betsy; urgency=medium

  * Added mint-drivers binary to detect common hardware

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Jan 2015 14:42:46 +0100
