=== debian/control ===
Source: mintsystem
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <clem@linuxmint.com>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5

Package: mintsystem
Architecture: all
Depends:
 ${python:Depends}, ${misc:Depends},
 aptitude, cowsay, fortune, fortunes-husse,
 mint-common, mint-info, python, zenity, gist
Description: Linux Mint System Base Package
 Used by the desktop and other mint tools to gather
 information and process common system tasks.
