## mintsystem 8.1.6+1

=== debian/changelog ===
mintsystem (8.1.6+1) rosa; urgency=medium

  * Pastebin: Use gist.github.com

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Sep 2016 10:21:40 +0100

mintsystem (8.1.6) rosa; urgency=medium

  * Revert "Mark mintsystem as Essential" (needs all dependencies to be essential as well, we're not ready for this just yet).

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Nov 2015 11:05:08 +0000

mintsystem (8.1.5) rosa; urgency=medium

  * APT: Elevate the priority of live.linuxmint.com to 750 (needs to override upstream to guarantee we keep langpacks in sync with the versions present on the ISO)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 10:54:08 +0000

mintsystem (8.1.4) rosa; urgency=medium

  * Switch official-package-repositories.pref from a conffile to an adjustment (takes care of upgrades and gives more flexibility)
  * Call adjustment system on mintsystem install/upgrade

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2015 14:04:50 +0000

mintsystem (8.1.3) rosa; urgency=medium

  * Switch APT priorities to 500 for main/import/extra

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2015 13:36:55 +0000

mintsystem (8.1.2) rosa; urgency=medium

  * Mark mintsystem as Essential

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2015 13:27:10 +0000

mintsystem (8.1.1) rosa; urgency=medium

  [ monsta ]
  *  Make "apt contains" command sort its output

  [ Michael Tunnell ]
  * Added a add-repository command

  [ Clement Lefebvre ]

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Nov 2015 14:59:02 +0000

mintsystem (8.1.0) rosa; urgency=medium

  * APT: Raised Kubuntu Backports and LibreOffice PPA to priority 700

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 20:33:29 +0000

mintsystem (8.0.9) rosa; urgency=medium

  * Added a keys to store the choice of wm for MATE and Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:40:40 +0000
