=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends:
  ${python:Depends}, ${misc:Depends},
  aptitude, cowsay, fortune, fortunes-husse,
- mint-common, mint-info, python, zenity, gist
+ mint-common, mint-info, python, zenity
 Description: Linux Mint System Base Package
  Used by the desktop and other mint tools to gather
  information and process common system tasks.
