## mintsystem 8.3.4.1

=== debian/changelog ===
mintsystem (8.3.4.1) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Bring back /usr/local/pastebin and make it use termbin
  * Don't depend on gist

  [ Steve M ]
  * Fix for apt failing when not run from a terminal. (#70)

  [ Clement Lefebvre ]
  * Fix https://bugs.launchpad.net/linuxmint/+bug/1536291

  [ NikoKrause ]
  * Nemo action: use symbolic icon

  [ Clement Lefebvre ]
  * Add missing commands to bash completition
  * APT: Clean downloaded files automatically

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Feb 2019 10:27:11 +0000

mintsystem (8.3.4) sylvia; urgency=medium

  [ mrg0029 ]
  * Fix "apt recommends" catching e.g. "apt d" (#68)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 09:49:23 +0000

mintsystem (8.3.3) sylvia; urgency=medium

  [ Paul Jähne ]
  * Use Mimetypes instead of Extensions
  * Put translations for Name directly und Name
  * Add German translation

  [ jtsagata ]
  * Adapt "apt search" cmd output to terminal width (#1) (#67)

  [ Paul Jähne ]
  * Add progress dialog and title (#65)

  [ Clement Lefebvre ]
  * mint-sha256sum: Don't brand the window title.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 13:19:53 +0100

mintsystem (8.3.2) sonya; urgency=medium

  * Remove pastebin command (moved to xapps-common)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Jun 2017 13:17:49 +0100

mintsystem (8.3.1) sonya; urgency=medium

  [ Vladislav Naumov ]
  * Added markauto and markmanual feature.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 13:16:21 +0100

mintsystem (8.3.0) serena; urgency=medium

  * Replace system call with subprocess.call
  * Fixed output highlighting and sorting.
  * Fix apt download

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 14:30:44 +0000

mintsystem (8.2.9) sarah; urgency=medium

  [ monsta ]
  * remove xchat-systray script as xchat is gone

  [ Two_Dogs ]
  * Use github's gist for pastebin

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Sep 2016 10:00:40 +0100

mintsystem (8.2.8) sarah; urgency=medium

  * Gave "apt download" rainbow powers

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jun 2016 22:56:03 +0100

mintsystem (8.2.7) sarah; urgency=medium

  * Init.d: Don't depend on remote filesystems being ready
  * Init.d: Remove syslog from list of dependencies
  * Provide a "simple" systemd service file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jun 2016 12:38:41 +0100

mintsystem (8.2.6) sarah; urgency=medium

  * Hide menu item: insert a line break before NoDisplay=true

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 May 2016 14:03:36 +0100

mintsystem (8.2.5) sarah; urgency=medium

  * APT: Rely on aptitude for "apt search"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2016 11:45:01 +0100

mintsystem (8.2.4) sarah; urgency=medium

  * Don't overwrite base files (rely on pinning instead)
  * Switch MD5 nemo action to SHA256

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 May 2016 15:38:20 +0100

mintsystem (8.2.3) sarah; urgency=medium

  * Don't depend on fortunes/cowsay

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Apr 2016 19:47:30 +0100

mintsystem (8.2.2) sarah; urgency=medium

  * Fixed regression on "exec" menu adjustments.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 12:56:04 +0100

mintsystem (8.2.1) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Adjustment: Don't rename files which don't exist (make the test explicit)
  * APT: Little change in usage()
  * APT wrapper: Refactored code a bit

  [ Daniel Alley ]
  * Formatting
  * Use sets instead of lists for arg lookup
  * Turned "apt" into a wrapper around the "apt" debian binary in /usr/bin/apt
  * Added dependency on apt binary
  * Added new descriptions, reduced conditional to 1 level, added support for aliases
  * Formatting
  * Renamed folders from camelCase to lowercase

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 11:57:19 +0100

mintsystem (8.2.0) sarah; urgency=medium

  [ Daniel Alley ]
  * update all python to python3 and quit using dh_python

  [ Clement Lefebvre ]
  * Fixed pastebin (broken when migrated to python3)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 11:56:17 +0000

mintsystem (8.1.9) sarah; urgency=medium

  [ monsta ]
  * apt script: use apt-mark for hold/unhold/held commands

  [ Clement Lefebvre ]
  * In the case of menu renames, also consider the timestamp of the names file
  * Get rid of ConfigObj
  * Stop using the commands module
  * Switch adjustment system to python3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jan 2016 11:33:08 +0000

mintsystem (8.1.8) sarah; urgency=medium

  * Report processing time
  * Turn the adjustment system into a class
  * Skip identical files (using filecmp) when overwriting
  * Improve logs, skip duplicate overwrites, use os.path.join() when appropriate
  * Record timestamps after modifications and only modify when files have changed
  * Don't time/flush each log entry
  * Support show and onlyshowin

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jan 2016 18:08:04 +0000
