## mintsystem 8.4.7

=== debian/changelog ===
mintsystem (8.4.7) debbie; urgency=medium

  [ nardholio ]
  * mintsystem: don't fail on apt-get purge

  [ Clement Lefebvre ]
  * Packaging: Switch to interest-noawait triggers

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Mar 2020 11:59:34 +0000

mintsystem (8.4.6) tricia; urgency=medium

  [ Chris Laplante ]
  * apt: fix bash completion handling of -- arguments (#106)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 18:20:13 +0100

mintsystem (8.4.5) tina; urgency=medium

  * Remove Python 3.6 code

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Aug 2019 13:08:08 +0200

mintsystem (8.4.4) tina; urgency=medium

  * APT preferences: Don't specify priority for Ubuntu repositories

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 Jul 2019 11:20:40 +0200

mintsystem (8.4.3) tina; urgency=medium

  [ Clement Lefebvre ]
  * apt: Use mint-common's version function
  * Don't rely on mintcommon's version module

  [ gm10 ]
  * Pin the official daily builds PPA (#95)

  [ Clement Lefebvre ]
  * Add lintian overrides

  [ gm10 ]
  * Remove unused templates (#96)

  [ Clement Lefebvre ]
  * apt recommends: Fix OR-dependency detection
  * search: Make filenames more visible
  * download: Fix wrong extension in success message
  * apt: Add showsrc command
  * apt: Use mint-common's changelog module

  [ yotabits ]
  * apt-preference: Cosmetic (#97)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 16:00:30 +0200

mintsystem (8.4.2) tessa; urgency=medium

  * APT: Clean downloaded files automatically

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Feb 2019 12:17:25 +0000

mintsystem (8.4.1) tessa; urgency=medium

  [ gm10 ]
  * enable sudo password feedback (#93)

  [ Thomas Praxl ]
  * Fix highlight package unusable when path ommitted (#81)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 12:21:22 +0000

mintsystem (8.4.0) tara; urgency=medium

  [ gm10 ]
  * apt: fix apt download

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Oct 2018 13:58:28 +0100

mintsystem (8.3.9) tara; urgency=medium

  * Don't depend on gist

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jul 2018 10:41:54 +0200

mintsystem (8.3.8) tara; urgency=medium

  * Add missing commands to bash completition

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 13:44:26 +0200

mintsystem (8.3.7) tara; urgency=medium

  [ NikoKrause ]
  * Nemo action: use symbolic icon

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Jun 2018 10:19:26 +0200

mintsystem (8.3.6) tara; urgency=medium

  [ monsta ]
  * properly remove old files from /etc/linuxmint/adjustments (#71)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 18:02:19 +0100

mintsystem (8.3.5) tara; urgency=medium

  [ Clement Lefebvre ]
  * Remove fortunes

  [ Steve M ]
  * Fix for apt failing when not run from a terminal. (#70)

  [ Clement Lefebvre ]
  * Fix https://bugs.launchpad.net/linuxmint/+bug/1536291
  * Switch adjustments directory to /usr/share

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 17:06:05 +0000
