=== debian/control ===
Source: mintsystem
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <clem@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintsystem
Architecture: all
Depends: python3 (>= 3.3),
         perl,
         apt,
         aptitude,
         mint-common,
         mint-info,
         zenity,
         ${misc:Depends}
Description: Linux Mint System Base Package
 Used by the desktop and other mint tools to gather
 information and process common system tasks.
