## mintsystem 8.5.2

=== debian/changelog ===
mintsystem (8.5.2) uma; urgency=medium

  * apt: Accept arguments preceeding command

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 May 2021 11:08:21 +0100

mintsystem (8.5.1) ulyssa; urgency=medium

  * apt download: Switch from dpkg to apt to enable conflicts resolution

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jan 2021 13:23:12 +0000

mintsystem (8.5.0) ulyana; urgency=medium

  * apt-set-recommends: Restart packagekit

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Nov 2020 17:38:07 +0000

mintsystem (8.4.9) ulyana; urgency=medium

  [ Michael Webster ]
  * Use a system adjustment to enable apt recommends.
  * Don't create /etc/apt/apt.conf.d/99synaptic if it doesn't already exist.

  [ Clement Lefebvre ]
  * APT: Enable recommends in synaptic even if 00recommends does not exist

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Sep 2020 12:51:32 +0100

mintsystem (8.4.8) ulyana; urgency=medium

  [ Vincent Vermeulen ]
  * handle Ctrl+C in apt (#117)
  * Make apt work with apt patterns (#118)

  [ Clement Lefebvre ]
  * APT Changelog: Add compatibility with old versions of mintcommon
  * Re-enable APT recommends

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Sep 2020 13:36:04 +0100
