## mintsystem 8.5.4

=== debian/changelog ===
mintsystem (8.5.4) vanessa; urgency=medium

  [ Tibladar ]
  * Fix Steam not receiving params (#129)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Apr 2022 12:19:26 +0100
