=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_usrlocal:
	# remove this override when there aren't
	# anymore files in /usr/local
