## mintsystem 8.5.8

=== debian/changelog ===
mintsystem (8.5.8) virginia; urgency=medium

  * Fix apt search

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Nov 2023 09:55:14 +0000
