## mintsystem 8.5.9

=== debian/changelog ===
mintsystem (8.5.9) wilma; urgency=medium

  * APT prefs: Remove unnecessary priorities

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Jun 2024 16:59:07 +0100
