## mintsystem 8.6.1

=== debian/changelog ===
mintsystem (8.6.1) xia; urgency=medium

  [ SurinameClubcard ]
  * Fixed command line options parsing (#139)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Dec 2024 10:15:53 +0000

mintsystem (8.6.0) xia; urgency=medium

  * Remove dns-fix
  * Remove resolv.conf template

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2024 13:54:30 +0000
