## mintsystem 8.6.3

=== debian/changelog ===
mintsystem (8.6.3) zara; urgency=medium

  [ Clement Lefebvre ]
  * Add OEM cleanup

  [ Endre Czirbesz ]
  * Update apt to support --version (#147)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jul 2025 15:46:55 +0200
