## mintsystem 8.6.4

=== debian/changelog ===
mintsystem (8.6.4) zena; urgency=medium

  [ Leonardo Frazão ]
  * Small typo fix in the apt command's description (#148)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Nov 2025 14:54:04 +0000
