## mintsystem 8.6.5

=== debian/changelog ===
mintsystem (8.6.5) zena; urgency=medium

  * Add support for NotShowIn

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Dec 2025 15:34:30 +0000
