## mintsystem 8.6.32

=== debian/changelog ===
mintsystem (8.6.32) gigi; urgency=medium

  * Add OEM cleanup

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Mar 2025 12:07:35 +0000
